/* LARGURA REAL DOS ELEMENTOS *********************************************************/
*{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


/* SEPARA OS ELEMENTOS FLOATS *********************************************************/
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix{ *zoom: 1; }


/* CORPO E FUNDOS *********************************************************************/
body{ font-family: 'Ubuntu', sans-serif; margin: 0px; border: 0px; }

.container{ width: 95%; height: auto; max-width: 1200px; margin: 0 auto; }
	

/* INDEX *********************************************************/

.logo-index{ float:left; margin-bottom:20px; width:100%; text-align:center; background:url('../imagens/fd-index.jpg') 0 -500px; background-size:100%; }

.logo-index img{ margin:180px 0; width:350px; }

.login{	float: left; width: 100%; text-align: center; }
	
.login-input{ margin:5px 0; padding:10px 15px; border:1px solid #999; border-radius:3px; text-align:center; font-family:'Ubuntu', sans-serif; letter-spacing:-1px;
     		  font-size:18px; font-weight:300; }
	 
.login-button{ width:405px; margin:5px 0; padding:10px 15px; border:1px solid #e77817; border-radius:3px; text-align:center; font-family:'Ubuntu', sans-serif; letter-spacing:-1px;
			   font-size: 18px; color: #fff; background:#e77817; cursor: pointer; transition: all 200ms linear; }
.login-button:hover{ color:#e77817; background:transparent; }

.esquecisenha{ margin:20px 0 0 0; }

.esquecisenha-link{ font-size:16px; letter-spacing:-0.5px; color:#000; }
.esquecisenha-link:hover{ color: #b11116; }

#esquecisenha-form{ margin:5px auto; width:380px; border:1px solid #cacaca; border-radius:3px; padding:10px 15px; }

#indique-form{ margin:5px auto; width:500px; border:1px solid #cacaca; border-radius:3px; padding:10px 15px; }

.rodape-index{ float:left; margin-top:50px; width:100%; text-align:center; font-size:12px; font-weight:300; color:#3d4b74; }



/***********************************************************************************/
/* MÍDIA QUERIES */
/***********************************************************************************/


/* 1200px – Desktops, notebooks com monitores widescreen --------------------------*/

@media screen and (max-width: 1370px){

.logo-index{ margin-bottom:10px; background:url('../imagens/fd-index.jpg') 0 -400px; background-size:100%; }

.logo-index img{ margin:80px 0; width:300px; }

.rodape-index{ margin-top:30px; }

}


/* 960px – Tablets no formato paisagem e alguns monitores mais antigos ------------*/

@media screen and (max-width: 1199px){

}


/* 768px – Tablets no formato retrato, como o iPad --------------------------------*/

@media screen and (max-width: 959px){

}


/* 480px – Smartphones no formato paisagem com tela pequena -----------------------*/

@media screen and (max-width: 767px){

}


/* 320px – Smartphones no formato retrato com tela pequena ------------------------*/

@media screen and (max-width: 479px){

}
